/*
  Tabbed navigation
*/

ul.tabNavigation {
  position: absolute;
  display: inline;
}

ul.tabNavigation, 
ul.tabNavigation ul, 
ul.tabNavigation li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  z-index: 3;
}

ul.tabNavigation li {
	
  margin-left: 1em;
  margin-top: 0.2em;
  font-size: 0.9em;
  float: left;
}

ul.tabNavigation ul {
  display: none;
  padding-top: 0.2em;
} 

ul.tabNavigation li:hover ul, 
ul.tabNavigation li.over ul {
  display: block;
  background-color: #efc;
  border: solid #cf9;
  border-width: 0 1px 1px 1px;
  position: absolute;
  width: 10em;
}

ul.tabNavigation li:hover ul li, 
ul.tabNavigation li.over ul li {
  margin: 0;
  padding-left: 0.2em;
  float: none;
  /* IE border with color == background-color so that li are spaced properly */
  border: 1px solid #efc; 
}

.tabNavigation li li a{
  min-width: 10em;
  width: auto !important;
  width: 10em;
}

.tabNavigation a{
  padding-bottom: 0.2em;
}

.tabNavigation a:hover {
  background-color: #ffc;
}

.tabNavigation span {
  visibility: visible !important;
}

#liveStagingIndicator {
  float: right;
  margin-right: 1em;
}

/*
dropdown navigation
*/

#nav {
float: left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:5px 0 0 10px;
z-index: 3;
/*padding:0px;*/
}
#nav ul {
margin: 0px 0 0 0;
padding-left: 5px;
}

#nav li {
display:inline;
float:left;
padding:0pt;
}

#nav li.active-navnode {

}

#nav li.last {
border:medium none;
}
#nav li a {
color:#382112;
display:block;
float:left;
height:26px;
padding:4px 8px 0px;
text-decoration:none;
}

#nav li a.active-navnode {
/*font-weight: bold;*/
color:#9A1601;
}

#nav li a:hover, #nav li:hover a, #nav li.over a, #nav li.sfhover a {
color: #6b82c6;
text-decoration:none;
}

#nav li:hover {
}

#nav li ul {
border-left: 1px solid #6b82c5;
border-right: 1px solid #6b82c5;
background:#fff url(../images/bgdrop.png) 0 100% repeat-x;
clear:both;
float:left;
left:-999em;
margin:0pt;
padding:0pt;
position:absolute;
top: 270px;
width:200px;
z-index:1;
text-transform: lowercase;
}
#nav li ul li, #nav li ul li.last {
background: none;
border-bottom:1px solid #6b82c5;
display:block;
height:auto;
margin:0pt;
padding:0pt;
width:200px;
}
#nav li ul li a {
border:medium none !important;
height:auto;
line-height:normal;
padding:8px 18px 9px;
width:163px;
background: none;
}
#nav li ul li a:hover {
text-decoration: underline;
border:medium none !important;
}
#nav li:hover ul, #nav li.sfhover ul , #nav li.over ul{
left:auto;
margin-top:27px;
}

/* 
subnav */

/* nivo 1 */
#subnav {
/*float:left;*/
margin:0px 0px 0px 0px;
}
#subnav ul {
/*float:left;*/
line-height:normal;
margin:0px;
padding:0px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;

/*width:240px;*/
}
#content.forms {
margin-left:75px;
}
#subnav li {
padding: 0px;
margin-bottom: 1px;
border-bottom:1px solid #F5F3EC;
}
#subnav li.last, #subnav li.separator {
border:medium none;
}
#subnav li a {
display: block;
color:#382112;
/*height: 15px;*/
padding: 5px 10px;
text-decoration: none;
margin-top:0px;
}

#subnav li a.active-navnode {
border: 1px solid #ede9de;
/*letter-spacing: 0.1em;*/
}
#subnav li.selected li a {
text-decoration:none !important;
}
#subnav li a:hover {
 text-decoration: underline;
}


#subnav a.navnode-open {
  background: url("../images/nivo1_open.gif") 100% 50% no-repeat;
}
#subnav a.navnode-closed {
  background: url("../images/nivo1_closed.gif") 100% 50% no-repeat;
}
/*#subnav a.navnode-open:hover {
  background-image: url("../images/navnode_open_hover.gif");
}
#subnav a.navnode-closed:hover {
  background-image: url("../images/navnode_closed_hover.gif");
}*/

/*  nivo 2 */
#subnav li li a {
padding: 5px 10px;
height: auto;
/*display: inline;*/
/*text-indent: -10px;*/
}

#subnav li li a.active-navnode{
	font-weight: bold;
}

#subnav li li a.navnode-closed {
  background: url("../images/nivo2_closed.gif") 100% 50% no-repeat;
}

#subnav li li a.navnode-open {
  background: url("../images/nivo2_open.gif") 100% 50% no-repeat;
}

/*
#subnav li li.navnode-closed, #subnav li li.navnode-open {
  background: url("../images/nivo2_closed_arrow.gif") 98% 2px no-repeat;
}
*/

#subnav li ul {
padding:0px 0px;
margin-left: 5px;
}
#subnav li li {	
border: none;
padding: 0;
}
#subnav li.fake {
/*background: none;*/
padding: 0;
}
#subnav li li a {
color:#9a1601;
}
/* nivo 3 */
#subnav li li ul {
  padding-left: 5px;
}
#subnav li li li a {
  font-size: 95%;
  padding: 0 15px 2px 10px;
  width: 160px;
  color: #0072a7;
}

/*#subnav li li li a.active-navnode, #subnav li li li a:hover{
  font-size: 95%;
  padding: 0 15px 2px 40px;
  background: url("../images/bullet_white.gif") 30px 7px no-repeat;
  width: 160px;
}*/

#subnav li li li {
  border: none;
  padding: 0;
}

/* nivo 4 */
#subnav li li li ul {
  padding-left: 5px;
}
#subnav li li li li a {
  font-size: 95%;
  padding: 0 15px 2px 10px;
  width: 160px;
  color: #0072a7;
}

/*#subnav li li li a.active-navnode, #subnav li li li a:hover{
  font-size: 95%;
  padding: 0 15px 2px 40px;
  background: url("../images/bullet_white.gif") 30px 7px no-repeat;
  width: 160px;
}*/

#subnav li li li li {
  border: none;
  padding: 0;
}
#subnav span a {
color: #333;
}
/* HomeMenu */
#HomeMenu ul {
font-size: 120%;
list-style-type: none;
padding: 0;
margin: 0;
}
#HomeMenu li {
background:url(../images/bullet_homemenu.gif) 100% 50% no-repeat;
padding: 5px 0px;
}
#HomeMenu a {
color: #9a1601;
padding: 3px;
text-decoration: none;
}
#HomeMenu a:hover {
text-decoration: underline;
}
/* taal */
#taal {
float:right;
padding:22px 66px 0 0;
text-align:left;
}
#taal ul {
margin: 0px;
padding: 0;
list-style-type: none;
}

#taal li {
display:compact;
padding-top: 1.5px;
display: inline;
background:url(../images/div_taal.png) 100% 0 repeat-y;
}
#taal li a {
font-size:0.9em;
padding:4px 8px 0;
text-decoration:none;
white-space:nowrap;
}
#taal li a:hover {
text-decoration: underline;
}
/* topmenu */
#topmenu {
float:left;
padding:12px 0 0 0px;
text-align:left;
}
#topmenu ul {
margin: 0px;
padding-left: 80px;
list-style-type: none;
}

#topmenu li {
display:compact;
padding-top: 1.5px;
display: inline;
background:url(../images/div_topmenu.png) 100% 0 repeat-y;
}
#topmenu li a {
font-size: 0.9em;
color:#777;
padding:5px 7px 0 7px;
text-decoration:none;
white-space:nowrap;
}
#topmenu li a:hover {
text-decoration: underline;
}
/* IE6 fix for items moving off to the left (see issue DSY-408) */
* html li.navigation ul li {
  display: inline-block;
  margin: -0.3em 0;
}

/* Since the hover effect on li's doesn't work on IE6, underline hovered items instead. */
* html ul.navigation a:hover {
  text-decoration: underline;
}

li.navigation ul li:hover {
  border-left-color: #ceb;
}

.navigation a, .tabNavigation a {
  color: #693;
  text-decoration: none;
  display: block;
}
 
/*a.active-navnode {
  font-weight: bold;
  /* IE for some reason bold doesn't show in font-size: 1em 
  Note: 2007/04/02 HL yes it does in IE6, but 1.1 gives more
  contrast aka better recognition
  */
/*  font-size: 1.1em;
}

/*a.navgroup {
  cursor: default;
}

a.navnode-open, a.navnode-closed {
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 10px;
}

a.navnode-open {
  background-image: url("../images/navnode_open.gif");
  
}

a.navnode-closed {
  background-image: url("../images/navnode_closed.gif");
}

a.navnode-open:hover {
  background-image: url("../images/navnode_open_hover.gif");
}

a.navnode-closed:hover {
  background-image: url("../images/navnode_closed_hover.gif");
}

a.naverror {
  cursor: default;
  color: red;
}*/

div.navseparator {
  border: none;
  border-top: 1px solid #693;
  height: 2px;
}

.currentVariant {
  font-weight: bold;
  font-size: 1.1em;
}

/* navigatie in de content pagina's */
.restnav_bottom {
  background: url(../images/restnav_b.png) no-repeat left bottom;
  padding:0 0 15px;
}
.restnav_top {
  background: url(../images/restnav_t.png) no-repeat 0 0;
  padding:5px;
}
.restnav_top h3 {
  margin:0;
  padding:3px 0 0 12px;
  color: #444;
}
}
#restnav ul li {
  float: left;
  width: auto;
  padding-bottom: 1em;
  margin: 5px;
  padding: 0em;
/*  border: 1px solid #B2BC00;*/
  list-style-type: none;
}

#restnav ul ul {
  padding-bottom: 0;
  list-style-type: none;
  margin-left: 0px;
  padding: 0;
}

#restnav ul ul li {
  float: none;
  margin: 0px;
  padding: 0;
}

#content #restnav ul li a {
background: url('../images/nivo2_closed.gif') 0 50% no-repeat; 
padding: 0px 15px;
text-decoration: none;
color: #9A1601;
}
#content #restnav ul li a:hover {
text-decoration: underline;
}

#restnav ul li  a.nofloat {
  float: none;
  padding: 0 10px;
}

#restnav ul li.nofloat {
  float: none;
  margin: 0px;
  padding: 0px;
  background: none;
}



